from getVideo5 import process_videos
from datetime import datetime

# 获取当日日期并格式化为yyyymmdd
today = datetime.now().strftime("%Y%m%d")
start_date = today
end_date = today

# 执行process_videos方法
process_videos(start_date, end_date)